
///控制所有
function CheckALL_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckallRead_"+objvalue).checked=true;
    CheckallRead_SelectedIndexChanged(objvalue);
    document.getElementById("ctl00_ContentPlaceHolder1_CheckALLWrite_"+objvalue).checked=true;
    CheckALLWrite_SelectedIndexChanged(objvalue);
    document.getElementById("ctl00_ContentPlaceHolder1_CheckALLdelete_"+objvalue).checked=true;
    CheckALLdelete_SelectedIndexChanged(objvalue);
    document.getElementById("ctl00_ContentPlaceHolder1_CheckAllCheck_"+objvalue).checked=true;
    CheckBoxallCheck_SelectedIndexChanged(objvalue);
    
    document.getElementById("ctl00_ContentPlaceHolder1_CheckMSAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckChannelAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckannounceAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckadvertisementAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckconformityAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckCheckUserAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckPassAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckGoupAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShortMessagAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckEamilAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopArticleALL_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckProjectAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSiteSkinAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckTemAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckDefindLableAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckDeFindPageAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSetiSpecialAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopManageAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopMessageAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopRequestALL_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopProductALL_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopOrderAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopSaleAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopReviewALL_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckPicAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopAreaAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopCardAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopMoneyAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSitePayTypeAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopDeliveAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopVipUserAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopVIPLevalAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopSetupAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopBankAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopPayTypeAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckMobileMessageAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSubSiteAll_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckWitkeyAll_"+objvalue).checked=true;
}
//控制竖向（查看）
function CheckallRead_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckMSRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckChannelRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckannounceRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckadvertisementRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckconformityRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckCheckUserRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckPassRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckGoupRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShortMessagRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckEamilRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopArticleRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckProjectRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSiteSkinRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckTemRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckDefindLableRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckDeFindPageRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSetiSpecialRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopManageRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopMessageRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopRequestRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopProductRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopOrderRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopSaleRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopReviewRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckPicRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopAreaRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopCardRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopMoneyRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSitePayTypeRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopBankRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopPayTypeRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopDeliveRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopVipUserRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopVIPLevalRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckMobileMessageRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSubSiteRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopSetupRead_"+objvalue).checked=true; 
    document.getElementById("ctl00_ContentPlaceHolder1_CheckWitkeyRead_"+objvalue).checked=true;
}
///控制竖向（添加/修改）
function CheckALLWrite_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckMSWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckChannelWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckannounceWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckadvertisementWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckconformityWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckCheckUserWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckPassWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckGoupWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShortMessagWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckEamilWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopArticleWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckProjectWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSiteSkinWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckTemWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckDefindLableWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckDeFindPageWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSetiSpecialWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopManageWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopMessageWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopRequestWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopProductWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopOrderWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopSaleWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopReviewWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckPicWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopAreaWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopCardWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopMoneyWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSitePayTypeWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopBankWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopPayTypeWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopDeliveWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopVipUserWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopVIPLevalWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckMobileMessageWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSubSiteWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopSetupWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckWitkeyWrite_"+objvalue).checked=true;
}
///控制竖向（删除）
function CheckALLdelete_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckMSDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckChannelDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckannounceDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckadvertisementDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckconformityDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckCheckUserDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckPassDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckGoupDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShortMessagDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckEamilDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopArticleDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckProjectDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSiteSkinDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckTemDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckDefindLableDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckDeFindPageDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSetiSpecialDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopManageDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopMessageDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopRequestDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopProductDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopOrderDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopSaleDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopReviewDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckPicDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopAreaDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopCardDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopMoneyDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSitePayTypeDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopBankDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopPayTypeDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopDeliveDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopVipUserDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopVIPLevalDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckMobileMessageDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSubSiteDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopSetupDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckWitkeyDelete_"+objvalue).checked=true;
}
///控制竖向（审核/确认）
function CheckBoxallCheck_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckMSCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckChannelCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckannounceCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckadvertisementCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckconformityCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckCheckUserCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckPassCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckGoupCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShortMessagCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckEamilCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopArticleCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckProjectCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSiteSkinCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckTemCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckDefindLableCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckDeFindPageCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSetiSpecialCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopManageCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopMessageCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopRequestCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopProductCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopOrderCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopSaleCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopReviewCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckPicCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopAreaCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopCardCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopMoneyCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSitePayTypeCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopBankCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopPayTypeCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopDeliveCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopVipUserCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopVIPLevalCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckMobileMessageCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSubSiteCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopSetupCheck_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckWitkeyCheck_"+objvalue).checked=true;
}
//控制横向
function CheckMSAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckMSRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckMSWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckMSDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckMSCheck_"+objvalue).checked=true;
}
function CheckChannelAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckChannelRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckChannelWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckChannelDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckChannelCheck_"+objvalue).checked=true;
}
function CheckannounceAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckannounceRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckannounceWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckannounceDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckannounceCheck_"+objvalue).checked=true;
}
function CheckDBAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckadvertisementRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckadvertisementWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckadvertisementDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckadvertisementCheck_"+objvalue).checked=true;
}
function CheckBankAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckconformityRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckconformityWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckconformityDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckconformityCheck_"+objvalue).checked=true;
}
function CheckPowerAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckCheckUserRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckCheckUserWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckCheckUserDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckCheckUserCheck_"+objvalue).checked=true;
}
function CheckAdAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckPassRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckPassWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckPassDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckPassCheck_"+objvalue).checked=true;
}
function CheckGoupAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckGoupRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckGoupWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckGoupDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckGoupCheck_"+objvalue).checked=true;
}
function CheckPassPortAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShortMessagRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShortMessagWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShortMessagDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShortMessagCheck_"+objvalue).checked=true;
}
function CheckUserGroupAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckEamilRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckEamilWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckEamilDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckEamilCheck_"+objvalue).checked=true;
}
function CheckShortMessageALL_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopArticleRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopArticleWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopArticleDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopArticleCheck_"+objvalue).checked=true;
}
function CheckPayTypeAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckProjectRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckProjectWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckProjectDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckProjectCheck_"+objvalue).checked=true;
}
function CheckCardAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSiteSkinRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSiteSkinWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSiteSkinDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSiteSkinCheck_"+objvalue).checked=true;
}
function CheckEmailAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckTemRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckTemWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckTemDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckTemCheck_"+objvalue).checked=true;
}
function CheckUserZoneAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckDefindLableRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckDefindLableWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckDefindLableDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckDefindLableCheck_"+objvalue).checked=true;
}
function CheckTemProAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckDeFindPageRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckDeFindPageWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckDeFindPageDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckDeFindPageCheck_"+objvalue).checked=true;
}
function CheckSkinAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSetiSpecialRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSetiSpecialWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSetiSpecialDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSetiSpecialCheck_"+objvalue).checked=true;
}
function CheckPublicTemAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopManageRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopManageWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopManageDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopManageCheck_"+objvalue).checked=true;
}
function CheckLableAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopMessageRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopMessageWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopMessageDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopMessageCheck_"+objvalue).checked=true;
}
function CheckDefinePageALL_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopRequestRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopRequestWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopRequestDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopRequestCheck_"+objvalue).checked=true;
}
function CheckSpecialALL_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopProductRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopProductWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopProductDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopProductCheck_"+objvalue).checked=true;
}
function CheckShopAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopOrderRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopOrderWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopOrderDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopOrderCheck_"+objvalue).checked=true;
}
function CheckMessageAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopSaleRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopSaleWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopSaleDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopSaleCheck_"+objvalue).checked=true;
}
function CheckRequestALL_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopReviewRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopReviewWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopReviewDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopReviewCheck_"+objvalue).checked=true;
}
function CheckUserCheckAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckPicRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckPicWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckPicDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckPicCheck_"+objvalue).checked=true;
}
function CheckSetShopAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopAreaRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopAreaWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopAreaDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopAreaCheck_"+objvalue).checked=true;
}
function CheckProductAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopCardRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopCardWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopCardDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopCardCheck_"+objvalue).checked=true;
}
function CheckOrderAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopMoneyRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopMoneyWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopMoneyDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopMoneyCheck_"+objvalue).checked=true;
}
function CheckSaleAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSitePayTypeRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSitePayTypeWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSitePayTypeDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSitePayTypeCheck_"+objvalue).checked=true;
}
function CheckArticleAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopBankRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopBankWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopBankDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopBankCheck_"+objvalue).checked=true;
}
function CheckReviewAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopPayTypeRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopPayTypeWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopPayTypeDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopPayTypeCheck_"+objvalue).checked=true;
}
function CheckShopDeliveAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopDeliveRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopDeliveWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopDeliveDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopDeliveCheck_"+objvalue).checked=true;
}
function CheckShopVipUserAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopVipUserRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopVipUserWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopVipUserDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopVipUserCheck_"+objvalue).checked=true;
}
function CheckShopVIPLevalAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopMessageRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopMessageWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopMessageDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopMessageCheck_"+objvalue).checked=true;
}
function CheckShopVIPLevalAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopVIPLevalRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopVIPLevalWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopVIPLevalDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopVIPLevalCheck_"+objvalue).checked=true;
}
function CheckShopSetupAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopSetupRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopSetupWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopSetupDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckShopSetupCheck_"+objvalue).checked=true;
}
function CheckMobileMessageAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckMobileMessageRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckMobileMessageWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckMobileMessageDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckMobileMessageCheck_"+objvalue).checked=true;
}
function CheckSubSiteAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSubSiteRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSubSiteWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSubSiteDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckSubSiteCheck_"+objvalue).checked=true;
}

function CheckWitkeyAll_SelectedIndexChanged(objvalue){
    document.getElementById("ctl00_ContentPlaceHolder1_CheckWitkeyRead_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckWitkeyWrite_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckWitkeyDelete_"+objvalue).checked=true;
    document.getElementById("ctl00_ContentPlaceHolder1_CheckWitkeyCheck_"+objvalue).checked=true;
}